---
group:
  name: '17562105692'
  description: ''
  projects:
  - name: 'shoppingcard'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'smallcd-'
    description: ''
    mirrorRelease: false
    topic: ''
  